@font-face {
 font-family:"Renaissance"; 
 src:url('fonts/renaissance.ttf') format('truetype'); 
 font_display:auto
}

body {max-width: 85rem; margin-left: auto; margin-right: auto}
.row {max-width: 85rem; margin-left: auto; margin-right: auto}
.mobile {visibility:visible}
.pc {visibility:hidden; display:none}
header {background:black}
.logo {margin:2px; width:auto; min-height:90px}
header nav a {font-size:20px; text-decoration:none}
header nav.mobile a {margin-top:30px; text-transform:uppercase; 
color:white; line-height:100px}
section {background:#ffb352; padding:20px; 
background-image:linear-gradient(-48deg,rgb(255,108,0) 0%,rgba(255,182,128,0.4) 30%,rgba(255,255,255,0) 50%,rgba(255,182,128,0.4) 70%,rgb(255,108,0) 100%)}
section img {width:100%; box-shadow:5px 5px 5px grey; margin:45px 0 10px 0}
section strong {display:block; line-height:30px; font-size:20px; 
color:black; text-align:right; margin-right:10px}
.no-shadow {box-shadow:none}
h1 {font-size:40px; font-family:"Renaissance"; color:rgb(101,21,0); 
text-align:center; font-weight:bold; margin:15px 0 0 0}
footer {background:black; line-height:50px; font-size:20px}
footer nav a {color:white; text-align:center; text-decoration:none}

@media screen and (min-width:48em) /* affichage sur pc */ {
	.mobile {visibility:hidden; display:none}
	.pc {visibility:visible; display:inline-block}
	header nav.pc {line-height:50px}
	header nav a {text-transform:uppercase; 
	color:white; padding:15px; line-height:100px}
	.logo {margin:10px; width:auto; min-height:90px}
	h1 {font-size:65px}
	a:hover {color:#ffb352}
}

